Subject: Re: [BUILD-FAILURE] linux-next: Tree for June 30

From: Ingo Molnar <[email-masked]>
Date: Tue, 1 Jul 2008 08:56:14 +0200

* H. Peter Anvin <[email-masked]> wrote:

> Here is a patch to replace the hard-coded limit with dynamic 
> allocation.
>  I have only build-tested it, but it seems to work.
>
> Please try it out; barring any screams to the contrary I'll add it to 
> -tip.

it's looking good here too in my testing.

I dont think there's a v2.6.26 urgency as the first time we've ever seen 
this warning was in linux-next. If it passes testing i agree that it's 
good for v2.6.27.

	Ingo